<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title'] = 'Игры на Vkygy.Ru';
include_once '../sys/inc/thead.php';
title();
aut();

echo "<center>Популярные игры</center>";
echo "<table border='0'><tr><td style='gmenu'>";
echo "<a href='farm.php'><img src='img/farm.jpg' width='60' height='60' alt='Веселая ферма 3' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='masaf.php'><img src='img/masaf.jpg' width='60' height='60' alt='Масяня в полной Африке' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='glubin.php'><img src='img/glubin.jpg' width='60' height='60' alt='Скрытые чудеса глубин' /></a>";
echo "</td></tr></table>";
echo "<div class='gmenu'><a href='saw.php'><img src='img/saw.jpg' width='200' height='200' alt='saw' /><br /></a></div>";
echo "<div class='gmenu'><a
href='18_wheels_driver.php'><img src='img/wd.jpg' width='200' height='200' alt='18_wheels_driver' /><br /></a></div>";
echo "<div class='gmenu'><a href='tank.php'><img src='img/tank.jpg' width='200' height='200' alt='tank' /><br /></a></div>";
echo "<div class='gmenu'><a href='bubble.php'><img src='img/bubble.jpg' width='200' height='200' alt='шарики' /><br /></a></div>";
echo "<div class='gmenu'><a href='free_ice_cream.php'><img src='img/fic.jpg' width='200' height='200' alt='free_ice_cream' /><br /></a></div>";
echo "<table><tr><td class='gmenu'><font color='green'><b>1</b></font></td><td class='gmenu'><a href='index2.php'>2</a></td></tr></table>";
include_once '../sys/inc/tfoot.php';
?>